geodb file for version1.0 ?

by DMT » Wed, 31 Dec 2008 02:10:24 GMT


Sponsored Links
 Anyone know if/how the geodb file can be populated in Android version
1.0 SDK?
I was able to use the geodb file in version m5-rc15 but it doesn't
seem to be available in 1.0.
If anyone has been able to put geodb to use in v.1.0 pls. let me know
how, thanks.


--~--~---------~--~----~------------~-------~--~----~



Other Threads

1. error downloading file requires sdcard

Hi,
When i accessed this link
http://jo.ecs.fullerton.edu/cpsc589/notes/cpsc589-01-intro.pdf

I got the below error:

"error downloading file requires sdcard"

Does any one know what this error mean, and what to do to be able to
access the file?

If Android browser doesnt support it at the moment, can we
programmatically do it in an Android application?

Thanks
--~--~---------~--~----~------------~-------~--~----~

2. Bitmap.compress() always returns false if the bitmap is retrieved from a bundle

it does not seem to work. I have the following:

            Bundle bundle = new Bundle();
            bundle.putParcelable("bitmap", pic);

            Parcelable p = bundle.getParcelable("bitmap");

            Log.i("MyLog",p.toString());
            Bitmap w = (Bitmap)p;

            Log.i("MyLog","test " + w.toString());

            setResult(Activity.RESULT_OK, null, bundle);

And I can get the bitmap back with the variable w. But in the parent
activity I get a null pointer exception with the same code.



--~--~---------~--~----~------------~-------~--~----~

3. Coding conventions

4. trying to install, getting duplicate

5. Android tcp trouble

6. Set current system time failed

7. emulator without keyboard